分享到:

阿里云CentOS 64位解决kernel-2.6.32-220.13.1.el6.x86_64 has missing requires错误

今天在阿里云Centos 64位上运行:yum install gcc 命令,出错信息:

kernel-2.6.32-220.13.1.el6.x86_64 has missing requires of kernel-firmware >= ('0', '2.6.32', '220.13.1.el6')

 

解决办法

修改文件vi /etc/yum.conf 将exclude=kernel*前加注释即可解决